Bug 1350615 - php-ocramius-proxy-manager: FTBFS in rawhide
Summary: php-ocramius-proxy-manager: FTBFS in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-ocramius-proxy-manager
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL: https://apps.fedoraproject.org/kosche...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-27 21:41 UTC by Shawn Iwinski
Modified: 2016-10-31 15:35 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-10-31 15:35:06 UTC


Attachments (Terms of Use)

Description Shawn Iwinski 2016-06-27 21:41:55 UTC
Description of problem:
Package php-ocramius-proxy-manager fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
1.0.0-4.fc24

Steps to Reproduce:
koji build --scratch f25 php-ocramius-proxy-manager-1.0.0-4.fc24.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/php-ocramius-proxy-manager

Comment 1 Jan Kurik 2016-07-26 05:04:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Upstream Release Monitoring 2016-10-18 20:25:29 UTC
siwinski's php-ocramius-proxy-manager-1.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811042

Comment 3 Upstream Release Monitoring 2016-10-31 00:25:06 UTC
siwinski's php-ocramius-proxy-manager-1.0.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=813786

Comment 4 Fedora Update System 2016-10-31 01:13:15 UTC
php-ocramius-proxy-manager-1.0.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-96dbf8c878

Comment 5 Fedora Update System 2016-10-31 01:13:25 UTC
php-ocramius-proxy-manager-1.0.2-2.el7 php-ocramius-generated-hydrator-1.2.0-1.el7 php-ocramius-code-generator-utils-0.3.2-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44344001a3

Comment 6 Fedora Update System 2016-10-31 01:13:32 UTC
php-ocramius-proxy-manager-1.0.2-2.fc23 php-ocramius-generated-hydrator-1.2.0-1.fc23 php-ocramius-code-generator-utils-0.3.2-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b82fd1cbe

Comment 7 Fedora Update System 2016-10-31 01:13:40 UTC
php-ocramius-proxy-manager-1.0.2-2.fc24 php-ocramius-generated-hydrator-1.2.0-1.fc24 php-ocramius-code-generator-utils-0.3.2-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4cc636c1d4

Comment 8 Fedora Update System 2016-10-31 01:13:47 UTC
php-ocramius-proxy-manager-1.0.2-2.fc25 php-ocramius-generated-hydrator-1.2.0-1.fc25 php-ocramius-code-generator-utils-0.3.2-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-88812a5e72

Comment 9 Fedora Update System 2016-10-31 08:52:59 UTC
php-ocramius-code-generator-utils-0.3.2-4.fc24, php-ocramius-generated-hydrator-1.2.0-1.fc24, php-ocramius-proxy-manager-1.0.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4cc636c1d4

Comment 10 Fedora Update System 2016-10-31 08:53:07 UTC
php-ocramius-code-generator-utils-0.3.2-4.fc23, php-ocramius-generated-hydrator-1.2.0-1.fc23, php-ocramius-proxy-manager-1.0.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b82fd1cbe

Comment 11 Fedora Update System 2016-10-31 10:23:19 UTC
php-ocramius-code-generator-utils-0.3.2-4.fc25, php-ocramius-generated-hydrator-1.2.0-1.fc25, php-ocramius-proxy-manager-1.0.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-88812a5e72

Comment 12 Fedora Update System 2016-10-31 15:15:53 UTC
php-ocramius-proxy-manager-1.0.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-96dbf8c878


Note You need to log in before you can comment on or make changes to this bug.